<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class NivelIngles extends Model
{
  protected $table = "dse_ngl_niveles";
  protected $fillable = [ 'nombre', 'estado' ];
  protected $connection = 'planeacion';

  public function ingles_alumnos(){
    return $this->hasMany('App\InglesAlumnos', 'nivel');
  }
}
